DLA-3849-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3849-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3849-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3849-1
Related
  • CVE-2024-39331
Published
2024-06-29T00:00:00Z
Modified
2024-06-29T07:22:41.078876Z
Summary
emacs - security update
Details
References

Affected packages

Debian:10 / emacs

Package

Name
emacs
Purl
pkg:deb/debian/emacs?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:26.1+1-3.2+deb10u6

Affected versions

1:26.*

1:26.1+1-3.2
1:26.1+1-3.2+deb10u1
1:26.1+1-3.2+deb10u2
1:26.1+1-3.2+deb10u3
1:26.1+1-3.2+deb10u4
1:26.1+1-3.2+deb10u5